html, body   { height: 100%; background: url(/pix/bg.png) repeat-x;
background-color: #b9d3f6; 
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
margin: 0;
}
td    { color: #223; font-size: 10pt; vertical-align: top }
h1    { color: #FFF; font-size: 42px; margin: 0; 
		text-shadow: #9AC 2px 2px 8px;
}
h2,h3,h4 { color: #448; text-shadow: #9AC 2px 2px 2px;
}
hr  { color:rgb(250, 250, 255); border: 0; height: 1px; background-color:rgb(250, 250, 255); margin-top: 8px; margin-bottom: 12px; }

ul { margin-bottom: 2em; }

.trans_box {
  padding:15px;
  margin:11px;
  border: 1px solid rgb(250, 250, 255);
  /* Mozilla will skip the following 
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/assets/1108/35p.png'); */
  }
  /* IE ignores styles with [attributes] */
.trans_box[class] {
  background-image:url(/pix/35p.png);
  }
/*.copy { color: #006; font-size: 8pt; text-decoration: none }.*/
.inset { margin: 2em 0 2em 6em;}
.bloo { color:#44D; font-style:italic;}

a .btn { outline:none; }
a .btn:link    { color:#FFF }
a .btn:visited { color:#FFF }
a .btn:hover   { color:#FFF }
a .btn:active  { color:#FFF; font-weight: bold }

.copyright { font-size:0.7em; color: #9AC; }
.copyright a { color: #99C; text-decoration: none }
.copyright a:visited { color: #99C; }
.copyright a:hover   { color: #99F; }
.copyright a:active  { color: #F00; }

input[type=checkbox], input[type=radio] /* Double-sized Checkboxes */
	{ -ms-transform: scale(2);
	  -moz-transform: scale(2);
	  -webkit-transform: scale(2);
	  -o-transform: scale(2);
	border: 1px solid #aaa;
	zoom: 0.9;
	margin: 0 10px;
	}
.sp { padding: 5px;}
input:focus,
select:focus,
textarea:focus,
button:focus { outline: none; }

input {
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px; 
margin: 0 5px 4px 0;}
.err { color: red;font-weight: bold; }

textarea { width: 75%; height: 150px; }

select, option {
	  -moz-transform: scale(1.25);
	  -webkit-transform: scale(1.25);
	  font-size: 18px;
	  margin: 0 10px;
}

tr:nth-child(odd)  { background-color:#eef; }
tr:nth-child(even) { background-color:#fff; }
td { valign:top; text-align:left; }
select, input, p, td { font-size:18px; }

#layout {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -163px;
}

#layout #layout_footer {
  height: 173px;
}

#footer {
  clear: both;
  position: relative;
  height: 173px;
}

.main_block {
  	width: 1020px;
	margin: 0 auto;
}

 div .moon {
    width : 100%;
    background-image: url(/pix/moon.png); 
    background-repeat: no-repeat;
    background-position: top right;}


#content {
	font-size: 14px;
}

#links_column {
	width: 210px;
	float: left;
	font-size: 18px;
}

#links_column ul {
	list-style-type:none;
	list-style-image:none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#links_column li a {
	text-decoration: none;
	color: #fff;
	text-shadow: #336 2px 2px 2px;
	padding: 0 15px;
	display: block;
	width: 180px;
	margin-top: 10px;
	padding: 15px;
}


#links_column li ul li a {
	text-decoration: none;
	color: #555;
	font-size: 14px;
	padding: 2px 15px 1px 30px;
}

#links_column li ul li a:hover {
	background-color: #212121;
	color: #7ca70f;
}

#links_column a:hover {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-color: #258;
}



#links_column_white {
	width: 210px;
	float: left;
	font-size: 18px;
}

#links_column_white ul {
	list-style-type:none;
	list-style-image:none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#links_column_white li a {
	text-decoration: none;
	color: #226;
	text-shadow: #99F 2px 2px 2px;
	padding: 0 15px;
	display: block;
	width: 180px;
	margin-top: 10px;
	padding: 15px;
}


#links_column_white li ul li a {
	text-decoration: none;
	color: #555;
	font-size: 14px;
	padding: 2px 15px 1px 30px;
}

#links_column_white li ul li a:hover {
	background-color: #212121;
	color: #7ca70f;
}

#links_column_white a:hover {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-color: #BEF;
}

#main_column {
	float: left;
}

#main_column img {
	margin: 8px;
}

#main_column p {
	line-height: 18px;
}

.clear {
	clear: both;
}

.fancy-img {
	display: inline-block;
	padding: 0px; border:0;
}

.image_area {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-color: #147;
	padding: 10px;
	margin-top: 13px;
}

.plain {
padding: 0; background: none;
  -moz-box-shadow: 0 0 0;		
  -webkit-box-shadow: 0 0 0;		
  box-shadow: 0 0 0;
  ms-filter: "progid:DXImageTransform.Microsoft.Shadow(0,0,0)";
     filter: "progid:DXImageTransform.Microsoft.Shadow(0,0,0)";
}

.left {
	float: left;
	/*padding-right:15px*/
}

.right {
	float: right;
}

.left {
      float: left;
}

/*#jobs*/
ul {
     list-style-type:circle;
}

@media(max-width: 3000px) {
  .logo, oj {  font-size: 32px; }
  .major-list { font-size: 18px; }
}
@media(max-width: 992px) {
  .logo, oj {  font-size: 32px; }
  .major-list { font-size: 20px; }
}
@media(max-width: 770px) {
  .logo, oj { font-size: 26px; }
  .major-list { font-size: 18px; }
}
@media(max-width: 470px) {
  .logo, .oj { font-size: 24px; }
  h3 { font-size: 18px; }
  .major-list { font-size: 15px; }
  ul { padding: 0 0 0 12px;	}
}
@media(max-width: 365px) {
  .logo { font-size: 20px; }
  .oj   {  font-size: 22px; }
  h3 { font-size: 16px; }
  .major-list { font-size: 13px; }
  ul { padding: 0 0 0 2px;	}
}

#pricetable td,th {
padding: 5px;
}

#monospace{
font-family: Courier New, monospace;
}

.transp {
  background:none; box-shadow:none;
}

img {
  height:auto !important;
  display:inline-block;
  border:0; margin:5px;
  padding: 1px;
  background: #fff;	
  -moz-box-shadow: 0px 2px 9px #888;		
  -webkit-box-shadow: 0px 2px 9px #888;		
  box-shadow: 0px 2px 9px #888;		
  /* For IE 8 */		
  ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";		
  /* For IE 5.5 - 7 */		
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888'); 
}

/* Styles for sticky footer */
#layout {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -172px;
}

#layout #layout_footer {
  height: 172px;
  clear: both;
}

#footer {
  clear: both;
  position: relative;
  height: 172px;
}
/* End styles for sticky footer */